Upgrade Sqoop1

Before you upgrade, make sure that the version of the MapR core software on your cluster supports the version of Sqoop you want to upgrade to. See the Sqoop Release Notes and the Interoperability Matrix.

Note: If you installed Sqoop1 with the MapR Installer, use the latest version of the MapR Installer to perform the upgrade.